apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-33-eks-5
spec:
  channel: 1-33
  number: 5
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:1f40bc6248dbcfd694b3bbaf63412ae12843fe2dfb06377153de05c15b565b3d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-33-5
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:1d3cae08d3d3d7be5c50a2c7d313f88c100815ce10d83079a55ce9136ed8ab08
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-32-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:06701b11526cc1b438974cddf4b8a2e193b9e5b67c972946100d5c2f3dc6f83d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-33-5
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:38cc02e3163cc034a8bfd3943715db5d2dbabe96338dde14cfd475000b9405ec
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-33-5
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:5fef658e96afa1e4ddbde12890220ef5c941750bb8d442887a6d69ba28a1f24b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-33-5
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: aa2e436acff1d7561d914346c659f0f4e217690d9cb7dd8722d910d1ff0d2f72
        sha512: 6c429f1acd861d08b939ed68ed9981e35c63fbc1d53dbdb07e0400b8220282185bd21be042ce60467f49a5c7ae9c61ae5f8aaa13c3017d5c8e1caa6e3e9e99fa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f3d0d0097bbb031b85c32d4b05cbe194c080c37d7c921793936cef014b5b8bda
        sha512: 2b053e18f92885f35f7277f24132f6b484d0574722091be5ab04776852cf3544489800fe75a855e6badd8cd2e23172ff10b0d4a742a943874a0b14bdf6dbcb11
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:03cebba44013d8560358ccc70a56803e76b2ea886dc1392c0b5199e2cbf21dd9
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-33-5
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - amd64
      archive:
        sha256: ed2bdf73ec9f9321dbef9fe1d9f372774329d0b622dd4b45ae31d7d5f9671c19
        sha512: 5b7e1b5ff882ad252913b5bc40c2d7ebbab9679dd18c1a72db893af622e5e16675d4569512f5e91c08f751006d59be9c4ca295b298938125dba0e1cbb72f910a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 77ac17c93b34bc667e36f932f6ea16187c2302a371bfdd068049229ee4b76ee0
        sha512: 95c5dcb755227cff2b5c9b0fb8780729caa9b6068ab40d1b01493f704cbb9d8a1a643e1f6dacf33f8030625aa219de0f507eaa8070b83f0ff7ed09f49c2ccde2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 280b9dbd99d704effcc769bdde1eb4733dc859a63e2cd3f02e2e6299c6846d80
        sha512: f6deec0b665d0f4d1374fa63661c7d588e7a753bdeaa347b9cebf08b90f72f4b4c32ce728bf343d1cdf98cca0f50de38cfd54f4358b2dc5737191b4c2b36c422
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 21617421e76742b2cf3a017f99b27f0d51a84879d1a0ec6b0efd41bbab3c9523
        sha512: 49f23267a627fd8dcc2966a2191f07a1a90eba30eb6aada0e70d0aa84fa83dca1f96a7370f69f15b7a9bd8e5970fcb7e813329abd86a641ae685e16c2194a146
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0ef1a042e494ed2a62a7cbfe6df43c7de62c72ae40f1e268934b29868e61a8d9
        sha512: c71341673472dfde6f2fa56c03c56c229a02cb335146b38d6743656d37b654d674cef68a25d423d7490b45145af51b69a921c035feae63a8d48ac8f0dc4cf998
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 06446760c65223ce9e5dab1cae127f1408b604ef1575b90a82414dc321de6eeb
        sha512: 93e58cd052a8e4aaaec6cf694af2fb215315067202186ad6cab77dee88b4ce08a119011df4ed6993c92b7d41cb37693413e69d67df2ded74875807b20e41b8dd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fdef8078d307a5d6168094a8726d4929ddf7c97814d7e6de8455331429f7e659
        sha512: e9334b048e9806705912c17f89472e5094822d5bbec90596d4e3304ffb24db26c7559321ff600c845cec84837789e62da96654e9f5ca4a8f61cb82ce6f218407
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f8f10025f16e4568c5fc5cf2312f8fb897ed7645c51efbb31cce23993e53af34
        sha512: bc988c1867ca6897ef0f5be662cc60d367b1b445640020403709f8e8883cdab44e7fab81d9abb90696b194dc1df01acd9ed03bd854df2b5096e8c4efdb51c226
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c312db85fd81839d1d98a2dd67e5392e4374913daade8c680e5b2033e9363ab9
        sha512: bb62037ac4cc2dbba4e3b0b7c58f04bf98ff9ab9d035d96555ef28862d53ca2ca3f3c303b237765cbe941538295462ab5dd96efc6dc0dd07e48cc67f5bbe51ad
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:b897103cdeade09fbcc167e253bf76e9603e5afc6687cd6cc9423759ea860e23
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.33.1-eks-1-33-5
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:19c3c2deb996cd407a0738252b95e0bdee724731f0a0ea2884324a6c2c19fae9
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.33.1-eks-1-33-5
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:fb4425d0d57eb8727bf1c34fc8dcb6dce3778bf4123752e08d67c279068faed5
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.33.1-eks-1-33-5
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:a59e95f0165d82c236e8c4a6abe159d5cee9fa30b7cfd44da9a1702d0c2575ca
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.33.1-eks-1-33-5
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:1f76a9cca02d44fc480c96b447a41cc830222f94c4cd4d72f0d92389ad70adc6
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.33.1-eks-1-33-5
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 4bce5438f1b34ca14dc341e33f916e08a713c024f9179485e6f35f9d96dda204
        sha512: fae18888e0709c6afee6a4668750f047c0dcdf447b806b29748aa48be8ce5226b0beab9ec5a32e639988d517558d2096375d73d2c481ef360e3cbcabe1569f76
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1e9666b1365406aab96cfdb2e804f6fe835ac1efce82c56d214ded0da0a74fbe
        sha512: f77c71bda5237d30a33dc0251f4c4c691c7e0d4d5ccaf0498a9ab468d445c8028ada524ded1e8d7b3ce862b23b88f370ce25ed8bdd4ae52fefce334ffbe39c92
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 989a82ade6e388f9a3e84300f2a392785c0aa6b1e1ec732030de5c3e70512f17
        sha512: d3857266b16859dabc6d53aa0c384fa983cd8f4aa37880202d3cef12e02f3835d8a5cae8adc2d404a3928d68ce951a033cc8dcb0b69e278a8dcf4a1d0b9bfdfb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: cfa208904813a45adfa07316282f7b848820ca202e6c7fc0b6ee34708140f3bc
        sha512: 2c81df08696053ededbedf5a319f0406865310a90c14d44c9b0654e9fc39973e6dbaa62597e3f31e191a74b3e6be3c591eb8d26069a392514fe0fda94877f0dd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bd8c181acd8d44ed888b6e3c849549d3e15b114254ebe938a4c37d883760e385
        sha512: 023228df521f934084baee6fe3e59bb2a5fe5b495f6465c86fc50213b253afb4ad98758692ae51587e7d187e5e2ad8988fce57fa07b919e54f9d96e2648850a9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2025dfc9139551ab915a03408e8038c3163e61e82fc3a5f16e7179c55f4121c3
        sha512: 528eb49b976e256275f39cf2367ec5f50bff08d49d17d240d88e804b7c644546ba6cee4856c8c8d8884d1d99ab9609b81d27578a74fa8b47d5281b6c59578206
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 104494daa6a91a6d52ebd8bc256da5616c01984d30c306e20cbdd53aeb563400
        sha512: 781d466eaaf14de82a6e74e15056a0f2496143154aa7b4e2f436603cf679da2faf834c7ebee5c22873d4148607293d2c1e110aa8e12b25c57835144004276c59
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 69f29be1cbc9b05c924b1bd2d176c418c15c9301da6619e21d027449f1b891b6
        sha512: 335606517d07fb3ba460bada1367277fca5dc415f813d0a7495e8ce61b39b7e6c495f18cb30554086720c4abd8aa5d6b84cecefda04bdef3b0f0b0a3c35a5cde
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4415576546e73a1ec18c605d7e0126692f0c31c830735b3a4461bd2e999f1894
        sha512: c788d2f83e96b66dce9842a54d0d8e35370b696436c474422323816049e5db29c11a6e1865a4d2f898e4ab27e164a3cfd190efd85e38b572d3f3ac302b900560
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e9d731039f268bcff3b49240c6c3a09e73dd3f7ae15e10cd13c8688126321cc1
        sha512: d898bd321dfb10e43b9986a8fb7b1f507223f924b5c917da3154c46f46accb36b14ccff66941255ef1da199890b9f8e518878d1eb845808ca418e7a87baa5316
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2f5b297dbdf210dd4b872baf9808ddc953d6921bb5b3efc9455a5c651d5e4573
        sha512: 6c9cbf84170b4ed0694754c254fe1e80efe2e7ddda6ff79ac35cd283f94cc3bb588c6811e6c5fb6498ddc90cc1e079f1aa1a47d033f6c13646a6854671be479c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8519ba858e3fa00d329717586c73c8d1eb78f475bc296030c6775d141c11f609
        sha512: 7aef88d8af04e72ec565a9920081084e1f9dbd053c3e3f0c9f1e5f3de816ead968766215757f6bd1cfccc749af566391f89541c2ac961ba97651af36328f3f0c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 81f9ea881b620f3332a22fa4a55191c637f9816170431b439eda73e17201720f
        sha512: cf6eeebd6354f8c2d6fa97a20a84ed475a5e9d65d463fa4761c209a0e1b70be75dc2f8597df6876b4ed1629acb80ddedac6dc31dfa3d0b3704c1eb652abc1964
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cff933bff1ef3fff69e87091c0497598da08b5543f58c78020fe39b76aa6b71c
        sha512: a320bc36514a05d21ed2e920645f5dba05a1ceb1c04aabdea8b3bd40ab6e538ca39f28eb04525507b30013ab37292930a2e3c2b5199ed3710a9cdc6c88f402c6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 63eab261e5f7890d9bbc1b5be6e9076bad6a56c60594d1e761b22789ef89be3f
        sha512: e4f494df1c4cc23bee7b40cf3f95a5a06c1b943200ab2c748a92a3915345b93f8a04b7179fdd4f7dd974d1d3d1def0a1185bbc2980a3889b874ce1e2b3529012
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 797b333cdad7017d3f3aab956938c3c408939f85fa4adeafeda9f5b1f4417d94
        sha512: e471151fda15015235cfdce7ecb574059db9dd8ebb54901bc5de0c4029897d1e27792744e9565da12334f32ba2ea3ca155edd957d75bc63f9f2213f923c1f007
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2aeab94a4964f5fb2c52d23e2f827dd796a843f091c75cab668a5fc72ea4510b
        sha512: 2d12b1900dc5000c5d5e6f76f9aa46501b9c614515c3b2ceaa3ca8cd66fe206824d942b19293fb782218ced16e87f2f9b579737d5fc6ba69f20b5d98acf2a58f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 51c911d00fc8cabb67a4793a4760215fa689d508cfa00e5e8ad70561dafd994d
        sha512: bc92c00d635cd8b5c036309b3b465853a5d01fe79b5d2743a6f12673d04999ef53ee6afa856a0ac40711839eed6938c2f49614386edd3e6cf2f3bd4944966eef
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6fcd2b8f009e4ae8111dad9b82502dad5396d07f807968519dab7c378186ca5e
        sha512: edad9541180a1e78c9302f23c46db1eff0fbbd04e0f450998c9cbd83950207da27790cdc40a99394e0f4c616096eb4d7dcad61157afaaaeec70bc574d1797044
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cbe60b31b7fd28cc38a075609226d25736cd1e1cf03118a053aca2a0dbd82597
        sha512: 445abcdc835df204f4cf3090558438aeacb0f50e6d2aa1171b6a0da40148ecd18609d952f1e8181a517cb155fb20275a98086c572c72f28fe9fde797b928db46
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fe4b1db793aab4ad412664864b4d3891110d19e309344df078ec00e23fef5f9d
        sha512: e66a837dc76b54970573194e9dce4bbc1fa5de0d9d7748a7617161d08dce42fca161696b179c6c6592e2114fe6622d24934847c80b8708fc7d79b1d9243a487f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: af6bfde63672c00a23550a353c4007835062ceddbda82eea2fdaaf4f499028a5
        sha512: 5d163185c73e17f3928f89d5e658eb418cf3f0e083cc1027559462a9d704094c87ace487e7a1ce09d298898e5edc395026e3785fd5655a26da68707d667959b5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 32d9134e9a93b71dd441e5104285cb5ef2d7a72dc313b37bfe7a710ff2883a8a
        sha512: 04b4906de3860c4c994fa19e6ddf1f13f2c304a965c5bf99c37bec540b3925ff37552da4ba87dbb844befa78fde5fe74ca8da88634bf318d98decad5e58eb2c8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6868c69cbd92e2d47bd19227884ffe59b9fa738badc0608ca0e4bda893543c44
        sha512: 124450283cd23ec20d6af3d3149872f2411c81217410aa31d20cf2b3f03535657d3e8ba8511dc9c2816ae8bd33ac82662f39eb37da05ae06ad86681a49a1dcc4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 013e9e444f99ecbfc203f585931cca282b77583e325ac9c44da8ba0ec1eb688d
        sha512: 29865e5f289d122238fe6a753eba80efe61045ca0328692c9c88a2e240a494a172d32a1bea9ec29283fe3f7061ae10320f1580f04c24b13064f9674c19f801a9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a57c2c69271a9f986071c10519e6232ea70d2374c16c436937d2799d1d5ca334
        sha512: dfe7c87b8b24fe9fbb10c43c0ce997d222f72d7aa2c12003b2ad76b4b03952e7aef2e01fc75d85090ec0b30568ec47b30f51e2f76042fb3f154607eef800b07b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e12551f54886382457b7620d8731f2f5fea9faebf86857e623e2b51ed391bc9a
        sha512: f5750238619fb3dacc21e85b1f6ac56d7ac211f851283e650fb66ab52efdc05ece828d388309f39b18586d6631bbb2f7af8f8a8cb13221ac96550145b741bace
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: e055131dffd88668b6b630d6ee966d870c1d308c6b1f42a8e1e45d8da4b83723
        sha512: 999492d2c48350c424ea8c51f3124d6b36fe325ba5b06c127789a2a6ac0dd5edb7389481bc07c0b34e281063ab072129180e7f0ae93bea89fd8c6630245cce52
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/kubernetes/v1.33.1/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: b9364f64623c9f98a970dca68c852519f0ec7b76
    gitTag: v1.33.1
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:56d85472d3094e2306e635c67fb84bb73a958c505c34969d9da387ca96ccd01d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-33-5
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 714e51c97d4318700ab1854a7c6b1691e2c4ba6148504328ba3c7c385584f7da
        sha512: 3a2c6cbcf401b5437df5c1c8671cde580eae6d06ee731ad5a831b24204914840a597e8c4b7f02e2ea88638362778b8d312fb6d3a04dbe66c915711afd90e937e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7de6bd2fec17381eec79f270c278d9029e3181316cbe28b87597facfa079d4bb
        sha512: 8df9262445851008f9ffa202a2ddce9f0c2369b31f03c6d681f044934c3425860a5b54cbd52a1378cb43f11935b7e063f72f132bde9858b6b96d86ef73ae21fd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-33-5
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:2023cecad582862aa734cfde75dd3ba07ce2b8bcf8e61878f1bc9f3466e4b728
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-33-5
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:d7521270c27b4196afe67885a73193d65f911e1fc7ca5a4ffd84b5b0cb0375da
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-33-5
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4c760c366baad2749e5c25e95ddf0271bfe2e405571d158192e7ad85f87d438b
        sha512: 7a4ea2aef526e1b65399c16175ff497d0b2bf9365b115944a709bbbfb2b6d3b823e7ff006a9a42ffd1d9da719eec8896b7e3d2325dd4fb696c4ee8a769d510f0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ba56953e7391b862068d3b025c00bef3d35c51f8b3b698e27b20244efea393b8
        sha512: 2bbb2054c24b6f02029cb180356a5e023638420aea499c01f6e98885507a34082a89ec8e2ea26afc29c58cb0b74983185bd34ce2d00478c8924313951a46b518
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8e637a6b18c227714e36e94e738d1112b804b3aa4bfaddddcc7c54f131291959
        sha512: ac0265b570d425ba5df78da2c276ce8f7bcaab8ffbfd017c5b107c7cfa5edf40cc1e8fbb0eaec9679e3b720d226e6d34720a00302c96429ee70d9b2236a735af
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 075bda1b682df0e65f82a42a815d3c67b4683e8590105b2609215b4d612658c5
        sha512: 548136ba77c496838d4de9a5697deceaa3df947cd0e2097b9bdb1b175639b5ba6fe5c85979a741fa801677ff9dc55a91390c6a9a94b7441a796817bc43f59398
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/5/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:8dd31a136b1a0c9654181bdc6c114a4dfea95b0d9ae2ae4f81d0ffcacdc55d2c
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.2-eks-1-33-5
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: aws-iam-authenticator
  date: "2025-06-06T15:23:23Z"

